<?xml version="1.0" encoding="utf-8"?>
<lang>
    <text name="what_is_register_server">
		Qu'est-ce qu’un "serveur enregistré"?
		Un "serveur enregistré" détermine, si les informations à propos de votre serveur
		seront envoyées sur le site de Shockvoice. Les informations incluent votre adresse IP,
		le port que votre serveur, le nombre de slots qu'il possède, combien d'utilisateurs sont connectés,
		s’il est protégé par un mot de passe et s’il autorise les utilisateurs anonymes.
		Aucunes de ces information ne sera transmise à des tiers ou des groupes figurants sur
		le serveur SVN sauf si vous le désirez. 
	</text>
	<text name="what_is_list_on_svnetwork">
		Qu’est ce que la "liste SVNetwork"?
		Si vous inscrivez votre serveur, vous avez la possibilité de le rendre public sur
		la liste de navigateurs de réseau Shockvoice:
		http://network.shockvoice.org
	</text>
	<text name="what_is_ttl">
		Qu’est ce qu’un "salon temporaire"?
		Si vous créez un canal de type "temporaire" dans votre Shockvoice, il sera automatiquement supprimé
		par le serveur une fois qu’il n'y aura plus personne sur celui-ci à partir de l'heure que vous aurez défini. 
	</text>
	<text name="what_is_execute">
		Qu'est-ce que "Exécuter"?
		Si vous définissez cette autorisation, l'utilisateur sera en mesure de l'exécuter. Si c'est une valeur,
		comme par exemple un quota, vous pouvez définir une limite à cet utilisateur. 
	</text>
	<text name="what_is_assign">
		Qu’est ce que "Assigner"?
		Si vous définissez cela, l'utilisateur sera en mesure d'assigner cette autorisation à d'autres.
		Si vous donnez les droits "assigner" à quelqu'un, vous devriez également lui donner l'exécution,
		puisque l'utilisateur peut donner lui-même l'autorisation de toute façon.
	</text>
</lang>